**/node_modules
**/npm-debug.log
**/Dockerfile*
data/
bot/build
docker-compose*
.dockerignore
.git
.gitignore
.env
*/bin
*/obj
README.md
LICENSE
.vscode
__sapper__/
.rpt2_cache/
*.sql
*.sqlite
db*.json